body {
  color: #633;
  background-color: #fff;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  line-height: 1.4em;
  font-size: 100%;
}

h1 {
  font-size: 1.5em;
  color: #993333;
  font-style: italic;
  letter-spacing: 5px;
}

h2 {
  font-size: 1.3em;
  color: #993333;
  font-style: italic;
}

h3 {
  font-size: 1.1em;
  color: #339966;
  font-style: italic;
}

h4 {
  font-size: .9em;
  font-style: italic;
}

.email {
  padding: 3px;
  background: #ffff99;
  border: 1px solid #666666;
}

/* @group images */

img.photo_border {
  padding: 3px;
  margin: 10px 10px 10px 10px;
  background-color: #339966;
  border: 2px #993333 solid;
}

img.left_photo_border {
  float: left;
  padding: 3px;
  margin: 10px 10px 10px 0px;
  background-color: #339966;
  border: 2px #993333 solid;
}

img.center_photo_border {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 3px;
  background-color: #339966;
  border: 2px #993333 solid;
}

img.right_photo_border {
  float: right;
  padding: 3px;
  margin: 10px 0px 10px 10px;
  background-color: #339966;
  border: 2px #993333 solid;
}

img.left_no_border {
  float: left;
  margin: 15px;
}

img.center_no_border {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.right_no_border {
  float: right;
  margin: 15px;
}

img.photo_no_border {
  margin: 15px;
}

.photo-labels {
  font-size: .8em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}

/* @end */

p {
  font-size: .8em;
  line-height: 1.5em;
}

ul {
  font-size: .8em;
  line-height: 1.5em;
}

blockquote {
  font-size: .8em;
  line-height: 1.5em;
}

blockquote p {
  font-size: inherit;
  line-height: 1.5em;
}

#table_header {
  padding: 7px;
  background-color: #ffffcc;
  border-top: 1px #993333 solid;
  border-left: 1px #993333 solid;
  border-right: 1px #993333 solid;
}

#table_main {
  padding: 0px;
  background: #ffffff url(images/background.gif) repeat-y;
}

#table_content {
  background-color: #ffffff;
  margin-right: 0px;
  margin-left: +20px;
}

.menu {
  margin-left: +8px;
}

#table_content p {
  
}

a:link {
  color: #0000cc;
  text-decoration: none;
}

a:visited {
  color: #36c;
  text-decoration: none;
}

a:hover {
  color: #f33;
  text-decoration: none;
  background-color: #ffcc99;
}

a:active {
  color: #333;
  text-decoration: none;
  background-color: #ffc;
}

center a {
  font-size: .8em;
  line-height: 1.5em;
}

